@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
body {
  background: #FCFEFF;
}
.about .inner {
  padding-top: 65px;
  padding-bottom: 81px;
}
@media screen and (max-width: 849px) {
  .about .inner {
    padding-top: 30px;
    padding-bottom: 80px;
  }
}
.about dl {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
@media screen and (max-width: 849px) {
  .about dl {
    display: block;
  }
}
.about dl dt {
  width: 41.6%;
}
@media screen and (max-width: 849px) {
  .about dl dt {
    width: 100%;
  }
  .about dl dt img {
    max-width: 200px;
    margin-left: auto;
    margin-right: 0;
  }
}
.about dl dd {
  width: 58.4%;
  display: flex;
  align-items: center;
  justify-content: right;
}
@media screen and (max-width: 849px) {
  .about dl dd {
    width: 100%;
    margin-top: 30px;
  }
}
.about dl dd .dd_txt {
  width: fit-content;
  text-align: left;
  font-family: "Shippori Mincho", serif;
  line-height: 1.75;
  letter-spacing: 0.05em;
  font-size: 20px;
  color: #2A2926;
  font-weight: 400;
}
@media screen and (max-width: 849px) {
  .about dl dd .dd_txt {
    font-size: 14px;
    text-align: left;
    width: 100%;
    margin-bottom: 15px;
  }
}
.frist {
  background: url(../img/event/frist_bg.webp) no-repeat top / contain;
  background-size: 100% 100%;
}
@media screen and (max-width: 849px) {
  .frist {
    background: url(../img/event/frist_bg_sp.webp) no-repeat top / contain;
    background-size: 100% 100%;
  }
}
.frist .inner {
  padding-top: 130px;
  padding-bottom: 100px;
  max-width: 760px;
}
@media screen and (max-width: 849px) {
  .frist .inner {
    max-width: 100%;
    padding-top: 65px;
    padding-bottom: 50px;
  }
}
.frist .h2_ttl {
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .frist .h2_ttl {
    margin-bottom: 30px;
  }
}
.frist .txt {
  text-align: left;
  font-weight: 300;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #2A2926;
}
@media screen and (max-width: 849px) {
  .frist .txt {
    font-size: 14px;
    line-height: 1.8;
  }
}
.coment {
  position: relative;
  margin-top: -1px;
}
.coment .coment_item {
  position: absolute;
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 849px) {
  .coment .coment_item {
    position: relative;
    background: #EEF5FA;
  }
}
.coment .coment_item .inner {
  height: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .coment .coment_item .inner {
    padding-bottom: 0;
    padding-top: 70px;
  }
}
.coment .coment_item .h2_ttl {
  text-align: left;
  margin-bottom: 50px;
}
@media screen and (max-width: 1200px) {
  .coment .coment_item .h2_ttl {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 849px) {
  .coment .coment_item .h2_ttl {
    margin-bottom: 50px;
    text-align: center;
  }
}
.coment .coment_item .txt {
  max-width: 520px;
  text-align: left;
  font-weight: 300;
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #2A2926;
}
@media screen and (max-width: 1200px) {
  .coment .coment_item .txt {
    max-width: 400px;
    font-size: 16px;
  }
}
@media screen and (max-width: 849px) {
  .coment .coment_item .txt {
    font-size: 16px;
    line-height: 2;
  }
}
.coment .c_bg img {
  width: 100%;
}
@media screen and (max-width: 849px) {
  .coment .c_bg {
    padding-left: 20px;
    padding-top: 25px;
    background: #EEF5FA;
  }
}
.shop .inner {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 849px) {
  .shop .inner {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.shop .h2_ttl {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .shop .h2_ttl {
    margin-bottom: 30px;
    letter-spacing: 0;
    text-align: center;
  }
}
.shop .txt {
  text-align: center;
  font-weight: 300;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #2A2926;
  line-height: 1.65;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .shop .txt {
    margin-bottom: 40px;
    text-align: left;
    line-height: 1.8;
  }
}
.shop ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 64px;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .shop ul {
    margin-bottom: 36px;
    gap: 15px;
  }
}
.shop ul li {
  width: calc(33.3333% - 42.6666px);
}
@media screen and (max-width: 849px) {
  .shop ul li {
    width: 100%;
  }
}
.oriji {
  background: linear-gradient(135deg, rgba(234, 190, 219, 0.1) 0%, rgba(197, 180, 227, 0.1) 100%);
}
.oriji .inner {
  max-width: 990px;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 849px) {
  .oriji .inner {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.oriji .oriji_box {
  display: flex;
  flex-direction: row-reverse;
}
@media screen and (max-width: 849px) {
  .oriji .oriji_box {
    display: block;
  }
}
.oriji .oriji_box .img {
  width: 250px;
}
@media screen and (max-width: 849px) {
  .oriji .oriji_box .img {
    margin: auto;
    margin-top: 40px;
    max-width: 200px;
  }
}
.oriji .oriji_box .txt_box {
  width: calc(100% - 250px);
  text-align: left;
  padding-left: 100px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .oriji .oriji_box .txt_box {
    padding-left: 0;
    width: 100%;
  }
}
.oriji .oriji_box .txt_box .h2_ttl {
  text-align: left;
  margin-bottom: 40px;
}
@media screen and (max-width: 849px) {
  .oriji .oriji_box .txt_box .h2_ttl {
    margin-bottom: 50px;
    letter-spacing: 0;
    text-align: center;
  }
}
.oriji .oriji_box .txt_box .txt {
  text-align: left;
  font-weight: 300;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  color: #2A2926;
}
@media screen and (max-width: 849px) {
  .oriji .oriji_box .txt_box .txt {
    font-size: 14px;
    line-height: 1.8;
  }
}
.footer_a .inner {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 849px) {
  .footer_a .inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.movie {
  background: url(../img/event/movie_bg.webp) no-repeat bottom / contain;
  background-size: 100% 100%;
}
@media screen and (max-width: 849px) {
  .movie {
    background: url(../img/event/movie_bg_sp.webp) no-repeat bottom / contain;
    background-size: 100% 100%;
  }
}
.movie .inner {
  padding-top: 100px;
  padding-bottom: 135px;
}
@media screen and (max-width: 849px) {
  .movie .inner {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 849px) {
  .movie .h2_ttl {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 849px) {
  .movie .h2_ttl span {
    display: block;
    font-size: 24px;
  }
}
.movie .movie_item {
  max-width: 800px;
  margin: auto;
}
.movie .movie_item video {
  width: 100%;
}
.movie .li_top_ul {
  margin-top: 85px;
  gap: 20px;
  column-gap: 40px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 849px) {
  .movie .li_top_ul {
    display: none;
  }
}
.movie .li_top_ul li {
  width: calc(50% - 20px);
}
@media screen and (max-width: 849px) {
  .movie .li_top_ul li {
    background: none;
    width: 100%;
  }
}
.movie .li_bottom_ul {
  margin-top: 0;
}
.movie .movie_list {
  gap: 20px;
  column-gap: 40px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 849px) {
  .movie .movie_list {
    margin-top: 50px;
  }
}
.movie .movie_list li {
  width: calc(50% - 20px);
  background: #ffffff;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li {
    background: none;
    width: 100%;
  }
}
.movie .movie_list li .li_bottom,
.movie .movie_list li .li_top {
  display: none;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_bottom,
  .movie .movie_list li .li_top {
    display: block;
  }
}
.movie .movie_list li .li_box {
  background: #ffffff;
  padding: 40px 40px 50px 40px;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box {
    padding: 20px 25px;
  }
}
.movie .movie_list li .li_box .li_ttl {
  width: fit-content;
  margin: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl {
    margin-bottom: 30px;
  }
}
.movie .movie_list li .li_box .li_ttl .li_h3 {
  padding: 8px 0;
  width: fit-content;
  position: relative;
  font-weight: 400;
  font-size: 30px;
  color: #C5B4E3;
  letter-spacing: 0.15em;
  line-height: 1.4333;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl .li_h3 {
    line-height: 1.4166;
    font-size: 24px;
  }
}
.movie .movie_list li .li_box .li_ttl .li_h3::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  left: 0;
  top: 0;
  transition: 0.3s ease-in-out;
}
.movie .movie_list li .li_box .li_ttl .li_h3::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  left: 0;
  bottom: 0;
  transition: 0.3s ease-in-out;
}
.movie .movie_list li .li_box .li_ttl .li_h3_01::after {
  background: url(../img/event/m_list_line01.png) no-repeat center / contain;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl .li_h3_01::after {
    background: url(../img/event/m_list_line01_sp.png) no-repeat center / contain;
    background-size: 100% auto;
  }
}
.movie .movie_list li .li_box .li_ttl .li_h3_01::before {
  background: url(../img/event/m_list_line01.png) no-repeat center / contain;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl .li_h3_01::before {
    background: url(../img/event/m_list_line01_sp.png) no-repeat center / contain;
    background-size: 100% auto;
  }
}
.movie .movie_list li .li_box .li_ttl .li_h3_02::after {
  background: url(../img/event/m_list_line02.png) no-repeat center / contain;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl .li_h3_02::after {
    background: url(../img/event/m_list_line02_sp.png) no-repeat center / contain;
    background-size: 100% auto;
  }
}
.movie .movie_list li .li_box .li_ttl .li_h3_02::before {
  background: url(../img/event/m_list_line02.png) no-repeat center / contain;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_ttl .li_h3_02::before {
    background: url(../img/event/m_list_line02_sp.png) no-repeat center / contain;
    background-size: 100% auto;
  }
}
.movie .movie_list li .li_box .li_txt {
  text-align: left;
  line-height: 1.65;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0.05em;
  color: #000000;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_txt {
    font-size: 14px;
    color: #2A2926;
  }
}
.movie .movie_list li .li_box .li_txt span {
  margin-top: 15px;
  text-align: right;
  font-size: 12px;
  display: block;
}
@media screen and (max-width: 849px) {
  .movie .movie_list li .li_box .li_txt span {
    margin-top: 20px;
  }
}
